For the complete documentation index, see llms.txt. This page is also available as Markdown.

Returns the list of saved mock-up data for the selected block

.

get

. Only users with the Standard Registry role are allowed to make the request.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
policyIdstringRequired

Policy Id

Example: 000000000000000000000001
tagNamestringRequired

Block name (Tag)

Example: block-tag
Responses
200

Input data.

application/json
idstringRequired

History ID

Example: 000000000000000000000001
createDatestringRequired

Create date

Example: 1900-01-01T00:00:00.000Z
get/policies/{policyId}/dry-run/block/{tagName}/history
GET /api/v1/policies/{policyId}/dry-run/block/{tagName}/history HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "id": "000000000000000000000001",
    "createDate": "1900-01-01T00:00:00.000Z",
    "document": {
      "ANY_ADDITIONAL_PROPERTY": "anything"
    }
  }
]

Last updated